Old DragonFly users, please test Not older people that use DragonFly, but people of any age using an older release of DragonFly: Bezitopo is Pierre Abbat's topographical program, and he needs testers on versions 4.4 of DragonFly or before.  Please give his open-source program a run if you are on the appropriate versions.  Trying other BSDs, even though not requested, can't hurt.